.custom-loader {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    transition: all 0.3s ease-in-out;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: -999;
    opacity: 0;
    visibility: hidden;
    background-color: rgba(255,255,255, 0.4);
}

.custom-loader.active {
    opacity: 1;
    visibility: visible;
    z-index: 10;
}

.woocommerce-message {
    padding: 10px 2em 10px 3.5em;
}

.woocommerce-message:before {
    display: none;
}

.woocommerce-message a {
    display: none;
}

.woocommerce-checkout p.woocommerce-invalid-required-field span.error {
    color: #e2401c;
    display: block !important;
    font-weight: 300;
    position: absolute;
    bottom: -55px;
    left: 0;
}

.woocommerce-NoticeGroup-checkout {
    display: none !important;
} 

.success .woocommerce-notice {
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
    color: #000000;
    margin-bottom: 40px;
}

.woocommerce ul.order_details {
    padding-left: 0;
}

.woocommerce ul.order_details li {
    font-weight: normal;
    font-size: 12px;
    line-height: 18px;
    color: #8D8D8D;
    text-transform: none;
}

.woocommerce ul.order_details li strong {
    display: block;
    margin-top: 5px;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
    color: #000000;
}

.woocommerce-order-details__title {
    font-weight: normal;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.01em;
    color: #000000;
}

@media (max-width: 1000px) {
    .woocommerce-order-overview li {
        margin-bottom: 10px;
    }
}

.select2-container--default.select2-container--disabled .select2-selection--single {
    background-color: #fff;
}

.select2-container--default.select2-container--disabled .select2-selection--single .select2-selection__rendered {
    color: #8D8D8D;
}

.woocommerce-shipping-fields__field-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    margin-bottom: 0;
}

.woocommerce-shipping-fields__field-wrapper .form-row {
    width: 47%;
    margin-bottom: 24px;
}

.woocommerce-input-wrapper {
    display: block;
}

.wcus-checkout-fields > div > div {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}

.input-field span.error {
    color: #e2401c;
    font-weight: 300;
    position: absolute;
    bottom: -55px;
    left: 0;
}

.woocommerce-invalid span.error {
    display: block !important;
}

body .woocommerce-invalid .zen-ui-select__value {
    border-bottom: 1px solid #e2401c;
}

.categorys ul {
    padding-left: 0;
}

@media (max-width: 450px) {
    .product__info-nav a {
        text-align: center;
    }
}

.grid-message {
    text-align: center;
}

.email__page form {
    max-width: 330px;
    margin: 0 auto;
}

.email__page form br {
    display: none;
}

.subscribe-notify {
    display: none;
    padding: 5px;
    text-align: center;
    background-color: rgba(81, 255, 87, 0.32);
    font-size: 14px;
    font-weight: 300;
    border-radius: 5px;
    margin-bottom: 5px;
    transition: all 0.3s ease;
}

.subscribe-notify.show {
    display: block;
}

.back_btn {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.back_btn svg {
    margin-right: 10px;
}